/* 
   Localizable.strings
   CustomWindow

   Created by Ravi Prakash on 29/04/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "お使いのキーボードの作動を開始させるには光が必要です。";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "お使いのキーボードは間もなく動作しなくなります。";
"IDS_CAPTION_BALLOON" = "Logicool ソーラー キーボード";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "電力残量は低くなってきています。 ";
